Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_wake.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_wake.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_wake.F90	(revision 5103)
@@ -302,8 +302,8 @@
   REAL, DIMENSION(klon)                                 :: wdens_in, awdens_in   ! pour les prints
 
-!!!  LOGICAL                                               :: phys_sub=.true.
-  LOGICAL                                               :: phys_sub=.false.
-
-  LOGICAL                                               :: first_call=.true.
+!!!  LOGICAL                                               :: phys_sub=.TRUE.
+  LOGICAL                                               :: phys_sub=.FALSE.
+
+  LOGICAL                                               :: first_call=.TRUE.
 
 
@@ -317,5 +317,5 @@
   REAL, DIMENSION (klon)                                :: h_zzz
 
-!print*,'WAKE LJYFz'
+!PRINT*,'WAKE LJYFz'
 
   ! -------------------------------------------------------------------------
@@ -356,10 +356,10 @@
 #ifdef IOPHYS_WK
   IF (phys_sub) THEN
-    call iophys_ini(dtimesub)
+    CALL iophys_ini(dtimesub)
   ELSE
-    call iophys_ini(dtime)
+    CALL iophys_ini(dtime)
   ENDIF
 #endif
-  first_call = .false.
+  first_call = .FALSE.
 ENDIF   !(first_call)
 
@@ -384,8 +384,8 @@
  ENDIF
 
-  ! print*,'stark',stark
-  ! print*,'alpk',alpk
-  ! print*,'wdens',wdens
-  ! print*,'coefgw',coefgw
+  ! PRINT*,'stark',stark
+  ! PRINT*,'alpk',alpk
+  ! PRINT*,'wdens',wdens
+  ! PRINT*,'coefgw',coefgw
   ! cc
   ! Minimum value for |T_wake - T_undist|. Used for wake top definition
@@ -479,5 +479,5 @@
   ! sigmaw1=sigmaw
   ! IF (sigd_con.GT.sigmaw1) THEN
-  ! print*, 'sigmaw,sigd_con', sigmaw, sigd_con
+  ! PRINT*, 'sigmaw,sigd_con', sigmaw, sigd_con
   ! ENDIF
   IF (iflag_wk_pop_dyn >= 1) THEN
@@ -905,5 +905,5 @@
           ((1.-sigmaw(i))*omg(i,kupper(i)+1)/((ph(i,1)-pupper(i))*cstar(i)))**(2)
         IF (prt_level >= 10) THEN
-             print*,'omg(i,kupper(i)+1),wdens0,wdens(i),cstar(i), ph(i,1)-pupper(i)', &
+             PRINT*,'omg(i,kupper(i)+1),wdens0,wdens(i),cstar(i), ph(i,1)-pupper(i)', &
                      omg(i,kupper(i)+1),wdens0,wdens(i),cstar(i), ph(i,1)-pupper(i)
         ENDIF
@@ -1053,5 +1053,5 @@
             dtimesub
           ! $              - nat_rate(i)*sigmaw(i)*dtimesub
-          ! c        print*, 'd_sigmaw(i),sigmaw(i),gfl(i),Cstar(i),wape(i),
+          ! c        PRINT*, 'd_sigmaw(i),sigmaw(i),gfl(i),Cstar(i),wape(i),
           ! c     $  death_rate(i),ktop(i),kupper(i)',
           ! c     $	         d_sigmaw(i),sigmaw(i),gfl(i),Cstar(i),wape(i),
@@ -1168,7 +1168,7 @@
 
     ! c      DO i=1,klon
-    ! c        print*,'Pente entre 0 et kupper (reference)'
+    ! c        PRINT*,'Pente entre 0 et kupper (reference)'
     ! c     $   	,omg(i,kupper(i)+1)/(pupper(i)-ph(i,1))
-    ! c        print*,'Pente entre ktop et kupper'
+    ! c        PRINT*,'Pente entre ktop et kupper'
     ! c     $  	,(omg(i,kupper(i)+1)-omgtop(i))/(pupper(i)-ptop(i))
     ! c      ENDDO
@@ -1185,5 +1185,5 @@
     ! cc nrlmd
     ! c      DO i=1,klon
-    ! c      print*,'deltaw_ktop,deltaw_conv',omgtop(i),omg(i,kupper(i)+1)
+    ! c      PRINT*,'deltaw_ktop,deltaw_conv',omgtop(i),omg(i,kupper(i)+1)
     ! c      END DO
     ! cc
@@ -1313,5 +1313,5 @@
              (1.-alpha_up(i,k))*omgbdth(i,k)- &
              alpha_up(i,k+1)*omgbdth(i,k+1))*ppi(i, k)
-!           print*,'d_d,k_ptop_provis(i)eltatw=', k, d_deltatw(i,k)
+!           PRINT*,'d_d,k_ptop_provis(i)eltatw=', k, d_deltatw(i,k)
 
           d_deltaqw(i, k) = dtimesub/(ph(i,k)-ph(i,k+1))* &
@@ -1320,5 +1320,5 @@
              (1.-alpha_up(i,k))*omgbdq(i,k)- &
              alpha_up(i,k+1)*omgbdq(i,k+1))
-!           print*,'d_deltaqw=', k, d_deltaqw(i,k)
+!           PRINT*,'d_deltaqw=', k, d_deltaqw(i,k)
 
           ! and increment large scale tendencies
@@ -1415,5 +1415,5 @@
           dtke(i, k) = (dtdwn(i,k)/sigmaw(i)-dta(i,k)/(1.-sigmaw(i)))
           dqke(i, k) = (dqdwn(i,k)/sigmaw(i)-dqa(i,k)/(1.-sigmaw(i)))
-          ! print*,'dtKE= ',dtKE(i,k),' dqKE= ',dqKE(i,k)
+          ! PRINT*,'dtKE= ',dtKE(i,k),' dqKE= ',dqKE(i,k)
 
           ! cc nrlmd          Prise en compte du taux de mortalite
@@ -1500,7 +1500,7 @@
 
     ! cc nrlmd
-    ! c      print*,'alpha'
+    ! c      PRINT*,'alpha'
     ! c      do i=1,klon
-    ! c         print*,alpha(i)
+    ! c         PRINT*,alpha(i)
     ! c      END DO
     ! cc
@@ -1546,5 +1546,5 @@
           deltaqw(i, k) = deltaqw(i, k) + d_deltaqw(i, k)
           dth(i, k) = deltatw(i, k)/ppi(i, k)
-          ! c      print*,'k,qx,qw',k,qb(i,k)-sigmaw(i)*deltaqw(i,k)
+          ! c      PRINT*,'k,qx,qw',k,qb(i,k)-sigmaw(i)*deltaqw(i,k)
           ! c     $        ,qb(i,k)+(1-sigmaw(i))*deltaqw(i,k)
         END IF
@@ -1672,15 +1672,15 @@
      CALL iophys_ecrit('asigmawb',1,'asigmawb','m',asigmaw)
 
-     call iophys_ecrit('d_wdens2',1,'d_wdens2','',d_wdens2)
-     call iophys_ecrit('d_dens_gen2',1,'d_dens_gen2','',d_dens_gen2)
-     call iophys_ecrit('d_dens_death2',1,'d_dens_death2','',d_dens_death2)
-     call iophys_ecrit('d_dens_col2',1,'d_dens_col2','',d_dens_col2)
-     call iophys_ecrit('d_dens_bnd2',1,'d_dens_bnd2','',d_dens_bnd2)
-
-     call iophys_ecrit('d_awdens2',1,'d_awdens2','',d_awdens2)
-     call iophys_ecrit('d_adens_death2',1,'d_adens_death2','',d_adens_death2)
-     call iophys_ecrit('d_adens_icol2',1,'d_adens_icol2','',d_adens_icol2)
-     call iophys_ecrit('d_adens_acol2',1,'d_adens_acol2','',d_adens_acol2)
-     call iophys_ecrit('d_adens_bnd2',1,'d_adens_bnd2','',d_adens_bnd2)
+     CALL iophys_ecrit('d_wdens2',1,'d_wdens2','',d_wdens2)
+     CALL iophys_ecrit('d_dens_gen2',1,'d_dens_gen2','',d_dens_gen2)
+     CALL iophys_ecrit('d_dens_death2',1,'d_dens_death2','',d_dens_death2)
+     CALL iophys_ecrit('d_dens_col2',1,'d_dens_col2','',d_dens_col2)
+     CALL iophys_ecrit('d_dens_bnd2',1,'d_dens_bnd2','',d_dens_bnd2)
+
+     CALL iophys_ecrit('d_awdens2',1,'d_awdens2','',d_awdens2)
+     CALL iophys_ecrit('d_adens_death2',1,'d_adens_death2','',d_adens_death2)
+     CALL iophys_ecrit('d_adens_icol2',1,'d_adens_icol2','',d_adens_icol2)
+     CALL iophys_ecrit('d_adens_acol2',1,'d_adens_acol2','',d_adens_acol2)
+     CALL iophys_ecrit('d_adens_bnd2',1,'d_adens_bnd2','',d_adens_bnd2)
 
      CALL iophys_ecrit('d_sigmaw2',1,'d_sigmaw2','',d_sigmaw2)
@@ -2132,15 +2132,15 @@
        CALL iophys_ecrit('irad_wk',1,'irad_wk','J/kg',irad_wk)
 
-       call iophys_ecrit('d_wdens2',1,'d_wdens2','',d_wdens2)
-       call iophys_ecrit('d_dens_gen2',1,'d_dens_gen2','',d_dens_gen2)
-       call iophys_ecrit('d_dens_death2',1,'d_dens_death2','',d_dens_death2)
-       call iophys_ecrit('d_dens_col2',1,'d_dens_col2','',d_dens_col2)
-       call iophys_ecrit('d_dens_bnd2',1,'d_dens_bnd2','',d_dens_bnd2)
-
-       call iophys_ecrit('d_awdens2',1,'d_awdens2','',d_awdens2)
-       call iophys_ecrit('d_adens_death2',1,'d_adens_death2','',d_adens_death2)
-       call iophys_ecrit('d_adens_icol2',1,'d_adens_icol2','',d_adens_icol2)
-       call iophys_ecrit('d_adens_acol2',1,'d_adens_acol2','',d_adens_acol2)
-       call iophys_ecrit('d_adens_bnd2',1,'d_adens_bnd2','',d_adens_bnd2)
+       CALL iophys_ecrit('d_wdens2',1,'d_wdens2','',d_wdens2)
+       CALL iophys_ecrit('d_dens_gen2',1,'d_dens_gen2','',d_dens_gen2)
+       CALL iophys_ecrit('d_dens_death2',1,'d_dens_death2','',d_dens_death2)
+       CALL iophys_ecrit('d_dens_col2',1,'d_dens_col2','',d_dens_col2)
+       CALL iophys_ecrit('d_dens_bnd2',1,'d_dens_bnd2','',d_dens_bnd2)
+
+       CALL iophys_ecrit('d_awdens2',1,'d_awdens2','',d_awdens2)
+       CALL iophys_ecrit('d_adens_death2',1,'d_adens_death2','',d_adens_death2)
+       CALL iophys_ecrit('d_adens_icol2',1,'d_adens_icol2','',d_adens_icol2)
+       CALL iophys_ecrit('d_adens_acol2',1,'d_adens_acol2','',d_adens_acol2)
+       CALL iophys_ecrit('d_adens_bnd2',1,'d_adens_bnd2','',d_adens_bnd2)
 
        CALL iophys_ecrit('d_sigmaw2',1,'d_sigmaw2','',d_sigmaw2)
@@ -2208,5 +2208,5 @@
       wape(i) = 0.
       cstar(i) = 0.
-!!jyg   Outside subroutine "Wake" hw, wdens sigmaw and asigmaw are zero when there are no wakes
+!!jyg   Outside SUBROUTINE "Wake" hw, wdens sigmaw and asigmaw are zero when there are no wakes
 !!      hw(i) = hwmin                       !jyg
 !!      sigmaw(i) = sigmad                  !jyg
@@ -2255,5 +2255,5 @@
       cstar(i) = cstar2(i)
     END IF  ! (kill_wake(i))
-    ! c        print*,'wape wape2 ktopw OK_qx_qw =',
+    ! c        PRINT*,'wape wape2 ktopw OK_qx_qw =',
     ! c     $          wape(i),wape2(i),ktopw(i),OK_qx_qw(i)
   END DO
@@ -2285,5 +2285,5 @@
         d_deltaqw2(i, k) = d_deltaqw2(i, k)/dtime
         d_deltat_gw(i, k) = d_deltat_gw(i, k)/dtime
-        ! c      print*,'k,dqls,omg,entr,detr',k,dqls(i,k),omg(i,k),entr(i,k)
+        ! c      PRINT*,'k,dqls,omg,entr,detr',k,dqls(i,k),omg(i,k),entr(i,k)
         ! c     $         ,death_rate(i)*sigmaw(i)
       END IF
@@ -2381,5 +2381,5 @@
         c = qb(i, k) + (zeta(i,k)-sigmaw(i))*deltaqw(i, k) + epsilon_loc
         discrim = b*b - 4.*a*c
-        ! print*, 'x, a, b, c, discrim', x, a, b, c, discrim
+        ! PRINT*, 'x, a, b, c, discrim', x, a, b, c, discrim
         IF (a+b>=0.) THEN !! Condition suffisante pour la positivite de ovap
           alpha1(i) = 1.
@@ -2394,5 +2394,5 @@
               alpha1(i) = 0.9*(-c/b)
             ELSE
-              ! print*,'a,b,c discrim',a,b,c discrim
+              ! PRINT*,'a,b,c discrim',a,b,c discrim
               alpha1(i) = 0.9*max( (2.*c)/(-b+sqrt(discrim)),  &
                                    (-b+sqrt(discrim))/(2.*a))
@@ -2468,5 +2468,5 @@
 
 !compte=compte+1
-!print*,'compte=',compte
+!PRINT*,'compte=',compte
 
     ! Determine Ptop from buoyancy integral
@@ -2474,12 +2474,12 @@
 
     ! -     1/ Pressure of the level where dth changes sign.
-    !print*,'WAKE LJYF'
-
-
-if (iflag_wk_new_ptop==0) then
+    !PRINT*,'WAKE LJYF'
+
+
+IF (iflag_wk_new_ptop==0) then
     delta_t_min=delta_t_min_in
 else
     delta_t_min=wk_delta_t_min
-endif
+END IF
 
     DO i = 1, klon
@@ -2595,9 +2595,9 @@
     ! -----------------------------------------------------------------------
 !if (iflag_wk_new_ptop>0) then
-do i=1,klon
+DO i=1,klon
    ptop1(i)=ph(i,1)
    ktop1(i)=1
    h_zzz(i)=0.
-enddo
+END DO
     
 IF (iflag_wk_new_ptop/=0) THEN
@@ -2654,6 +2654,6 @@
         ENDDO
     endif ! (abs(iflag_wk_new_ptop) == 1 )
-   ! print*, 'xxx, int_dth', (k,int_dth(1,k),k=1,klev)
-   ! print*, 'xxx, k_ptop_provis', k_ptop_provis(1)
+   ! PRINT*, 'xxx, int_dth', (k,int_dth(1,k),k=1,klev)
+   ! PRINT*, 'xxx, k_ptop_provis', k_ptop_provis(1)
    
 
@@ -2663,5 +2663,5 @@
           if (int_dth(i,k_ptop_provis(i)) > -wk_int_delta_t_min .or. k_ptop_provis(i)==1) then
           !if (1==0) then
-             wk_active(i)=.false.
+             wk_active(i)=.FALSE.
              ptop(i)=ph(i,1)
              ktop(i)=1
@@ -2679,19 +2679,19 @@
     DO k = 1,klev
        DO i =1, klon
-!         print*,ipas,'yyy ',k,int_dth(i,k),frac_int_dth(i)
+!         PRINT*,ipas,'yyy ',k,int_dth(i,k),frac_int_dth(i)
           IF (wk_active(i)) THEN
             IF (int_dth(i,k)>=frac_int_dth(i)) THEN
               ktop1(i) = min(k, k_ptop_provis(i))
               !ktop1(i) = k
-              !print*,ipas,'yyy ktop1= ',ktop1
+              !PRINT*,ipas,'yyy ktop1= ',ktop1
             ENDIF
           ENDIF
        END DO
     END DO
-    !print*, 'LAMINE'
+    !PRINT*, 'LAMINE'
     
     DO i = 1, klon
        IF (wk_active(i)) THEN
-           !print*, ipas,'xxx1, int_dth(i,ktop1(i)), frac_int_dth(i), int_dth(i,ktop1(i)+1) ',ktop1
+           !PRINT*, ipas,'xxx1, int_dth(i,ktop1(i)), frac_int_dth(i), int_dth(i,ktop1(i)+1) ',ktop1
            ddd=int_dth(i,ktop1(i)+1)-int_dth(i,ktop1(i))
            if (ddd==0.) then
@@ -2700,14 +2700,14 @@
               omega(i) = (frac_int_dth(i) - int_dth(i,ktop1(i)))/ddd
            endif
-           !! print*,'OMEGA ',omega(i)
+           !! PRINT*,'OMEGA ',omega(i)
        END IF
     END DO
     
-    !! print*, 'xxx'
+    !! PRINT*, 'xxx'
     DO i = 1, klon
        IF (wk_active(i)) THEN
-      ! print*, 'xxx, int_dth(i,ktop1(i)), frac_int_dth(i), int_dth(i,ktop1(i)+1) ', &
+      ! PRINT*, 'xxx, int_dth(i,ktop1(i)), frac_int_dth(i), int_dth(i,ktop1(i)+1) ', &
       !               int_dth(i,ktop1(i)), frac_int_dth(i), int_dth(i,ktop1(i)+1)
-      ! print*, 'xxx, omega(i), ph(i,ktop1(i)), ph(i,ktop1(i)+1) ',  &
+      ! PRINT*, 'xxx, omega(i), ph(i,ktop1(i)), ph(i,ktop1(i)+1) ',  &
       !e               omega(i), ph(i,ktop1(i)), ph(i,ktop1(i)+1)
           ptop1(i) = min((1 - omega(i))*ph(i,ktop1(i)) + omega(i)*ph(i,ktop1(i)+1), ph(i,1))
@@ -3246,5 +3246,5 @@
           d_sigmaw(i) =  d_sig_gen(i) + d_sig_death(i) + d_sig_col(i) + d_sig_spread(i)
 #ifdef IOPHYS_WK
-          IF (phys_sub) call iophys_ecrit('d_sigmaw0',1,'d_sigmaw0','',d_sigmaw)
+          IF (phys_sub) CALL iophys_ecrit('d_sigmaw0',1,'d_sigmaw0','',d_sigmaw)
 #endif
 
@@ -3258,11 +3258,11 @@
 #ifdef IOPHYS_WK
           IF (phys_sub) THEN
-             call iophys_ecrit('tauwk_inv',1,'tau_wk_inv_min','',tau_wk_inv_min)
-             call iophys_ecrit('d_sigmaw',1,'d_sigmaw','',d_sigmaw)
-             call iophys_ecrit('d_sig_gen',1,'d_sig_gen','',d_sig_gen)
-             call iophys_ecrit('d_sig_death',1,'d_sig_death','',d_sig_death)
-             call iophys_ecrit('d_sig_col',1,'d_sig_col','',d_sig_col)
-             call iophys_ecrit('d_sig_spread',1,'d_sig_spread','',d_sig_spread)
-             call iophys_ecrit('d_sig_bnd',1,'d_sig_bnd','',d_sig_bnd)
+             CALL iophys_ecrit('tauwk_inv',1,'tau_wk_inv_min','',tau_wk_inv_min)
+             CALL iophys_ecrit('d_sigmaw',1,'d_sigmaw','',d_sigmaw)
+             CALL iophys_ecrit('d_sig_gen',1,'d_sig_gen','',d_sig_gen)
+             CALL iophys_ecrit('d_sig_death',1,'d_sig_death','',d_sig_death)
+             CALL iophys_ecrit('d_sig_col',1,'d_sig_col','',d_sig_col)
+             CALL iophys_ecrit('d_sig_spread',1,'d_sig_spread','',d_sig_spread)
+             CALL iophys_ecrit('d_sig_bnd',1,'d_sig_bnd','',d_sig_bnd)
           ENDIF
 #endif
@@ -3278,5 +3278,5 @@
           d_asigmaw(i) =  d_sig_gen(i) + d_asig_death(i) + d_asig_aicol(i) + d_asig_iicol(i) + d_asig_spread(i)
 #ifdef IOPHYS_WK
-          IF (phys_sub) call iophys_ecrit('d_asigmaw0',1,'d_asigmaw0','',d_asigmaw)
+          IF (phys_sub) CALL iophys_ecrit('d_asigmaw0',1,'d_asigmaw0','',d_asigmaw)
 #endif
 
@@ -3287,10 +3287,10 @@
 #ifdef IOPHYS_WK
           IF (phys_sub) THEN
-             call iophys_ecrit('d_asigmaw',1,'d_asigmaw','',d_asigmaw)
-             call iophys_ecrit('d_asig_death',1,'d_asig_death','',d_asig_death)
-             call iophys_ecrit('d_asig_aicol',1,'d_asig_aicol','',d_asig_aicol)
-             call iophys_ecrit('d_asig_iicol',1,'d_asig_iicol','',d_asig_iicol)
-             call iophys_ecrit('d_asig_spread',1,'d_asig_spread','',d_asig_spread)
-             call iophys_ecrit('d_asig_bnd',1,'d_asig_bnd','',d_asig_bnd)
+             CALL iophys_ecrit('d_asigmaw',1,'d_asigmaw','',d_asigmaw)
+             CALL iophys_ecrit('d_asig_death',1,'d_asig_death','',d_asig_death)
+             CALL iophys_ecrit('d_asig_aicol',1,'d_asig_aicol','',d_asig_aicol)
+             CALL iophys_ecrit('d_asig_iicol',1,'d_asig_iicol','',d_asig_iicol)
+             CALL iophys_ecrit('d_asig_spread',1,'d_asig_spread','',d_asig_spread)
+             CALL iophys_ecrit('d_asig_bnd',1,'d_asig_bnd','',d_asig_bnd)
           ENDIF
 #endif
@@ -3310,8 +3310,8 @@
 #ifdef IOPHYS_WK
     IF (phys_sub) THEN 
-        call iophys_ecrit('d_wdens',1,'d_wdens','',d_wdens)
-        call iophys_ecrit('d_dens_gen',1,'d_dens_gen','',d_dens_gen)
-        call iophys_ecrit('d_dens_death',1,'d_dens_death','',d_dens_death)
-        call iophys_ecrit('d_dens_col',1,'d_dens_col','',d_dens_col)
+        CALL iophys_ecrit('d_wdens',1,'d_wdens','',d_wdens)
+        CALL iophys_ecrit('d_dens_gen',1,'d_dens_gen','',d_dens_gen)
+        CALL iophys_ecrit('d_dens_death',1,'d_dens_death','',d_dens_death)
+        CALL iophys_ecrit('d_dens_col',1,'d_dens_col','',d_dens_col)
     ENDIF
 #endif
@@ -3327,8 +3327,8 @@
 #ifdef IOPHYS_WK
     IF (phys_sub) THEN 
-        call iophys_ecrit('d_awdens',1,'d_awdens','',d_awdens)
-        call iophys_ecrit('d_adens_death',1,'d_adens_death','',d_adens_death)
-        call iophys_ecrit('d_adens_icol',1,'d_adens_icol','',d_adens_icol)
-        call iophys_ecrit('d_adens_acol',1,'d_adens_acol','',d_adens_acol)
+        CALL iophys_ecrit('d_awdens',1,'d_awdens','',d_awdens)
+        CALL iophys_ecrit('d_adens_death',1,'d_adens_death','',d_adens_death)
+        CALL iophys_ecrit('d_adens_icol',1,'d_adens_icol','',d_adens_icol)
+        CALL iophys_ecrit('d_adens_acol',1,'d_adens_acol','',d_adens_acol)
     ENDIF
 #endif
@@ -3344,6 +3344,6 @@
 !!          d_irad(i) = d_irad(i)*dtimesub
 !!          d_arad(i) = d_arad(i)*dtimesub
-!!          call iophys_ecrit('d_irad',1,'d_irad','m',d_irad)
-!!          call iophys_ecrit('d_airad',1,'d_arad','m',d_arad)
+!!          CALL iophys_ecrit('d_irad',1,'d_irad','m',d_irad)
+!!          CALL iophys_ecrit('d_airad',1,'d_arad','m',d_arad)
 !!
         ENDIF
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_wake_ini.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_wake_ini.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lmdz_wake_ini.F90	(revision 5103)
@@ -179,12 +179,12 @@
   ! Flag concerning the bug in gfl computation
   ok_bug_gfl = .True.
-  call getin_p('ok_bug_gfl', ok_bug_gfl)
+  CALL getin_p('ok_bug_gfl', ok_bug_gfl)
 
   ! Get wapecut from parameter file
   wapecut = 1.
 
-print*,'wapecut',wapecut
+PRINT*,'wapecut',wapecut
   CALL getin_p('wapecut', wapecut)
-print*,'wapecut',wapecut
+PRINT*,'wapecut',wapecut
 
   ! cc nrlmd Lecture du fichier wake_param.data
@@ -264,5 +264,5 @@
   WRITE(*,*) 'coefgw=', coefgw 
 
-  flag_wk_check_trgl=.false.
+  flag_wk_check_trgl=.FALSE.
   CALL getin_p('flag_wk_check_trgl ', flag_wk_check_trgl)
   WRITE(*,*) 'flag_wk_check_trgl=', flag_wk_check_trgl
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/lsc_scav.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/lsc_scav.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/lsc_scav.F90	(revision 5103)
@@ -115,11 +115,11 @@
 9999  CONTINUE
 
-   print*,'alpha_r',alpha_r
-   print*,'alpha_s',alpha_s
-   print*,'R_r',R_r
-   print*,'R_s',R_s
-   print*,'frac_fine_scav',frac_fine_scav
-   print*,'frac_coar_scav',frac_coar_scav
-   print*,'frac_aer ev',frac_aer
+   PRINT*,'alpha_r',alpha_r
+   PRINT*,'alpha_s',alpha_s
+   PRINT*,'R_r',R_r
+   PRINT*,'R_s',R_s
+   PRINT*,'frac_fine_scav',frac_fine_scav
+   PRINT*,'frac_coar_scav',frac_coar_scav
+   PRINT*,'frac_aer ev',frac_aer
 
   ENDIF !(debut)
@@ -231,5 +231,5 @@
       ENDIF
 
-!      print*,  k, 'beta_ev',beta_ev
+!      PRINT*,  k, 'beta_ev',beta_ev
 ! remove tracers from precipitation owing to release by evaporation in his_dh
 !      dxev=frac_ev*deltaP(i,k)*pdtime * his_dh(i) /(zrho(i,k)*zdz(i,k))
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/macv2sp.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/macv2sp.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/macv2sp.F90	(revision 5103)
@@ -84,5 +84,5 @@
   ENDIF
 
-  !--call to sp routine -- 443 nm
+  !--CALL to sp routine -- 443 nm
 
   CALL sp_aop_profile                                    ( &
@@ -94,5 +94,5 @@
   od443aer(:)= od443aer(:)+SUM(aod_prof(:,:),dim=2)
 
-  !--call to sp routine -- 550 nm
+  !--CALL to sp routine -- 550 nm
 
   CALL sp_aop_profile                                    ( &
@@ -113,5 +113,5 @@
   ec550aer(:,:)=ec550aer(:,:)+aod_prof(:,:)/dz(:,:)
 
-  !--call to sp routine -- 865 nm
+  !--CALL to sp routine -- 865 nm
 
   CALL sp_aop_profile                                    ( &
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/mo_simple_plumes.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/mo_simple_plumes.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/mo_simple_plumes.F90	(revision 5103)
@@ -69,5 +69,5 @@
 
   ! ------------------------------------------------------------------------------------------------------------------------
-  ! SP_SETUP:  This subroutine should be called at initialization to read the netcdf data that describes the simple plume
+  ! SP_SETUP:  This SUBROUTINE should be called at initialization to read the netcdf data that describes the simple plume
   ! climatology.  The information needs to be either read by each processor or distributed to processors.
 
@@ -311,5 +311,5 @@
 
   ! ------------------------------------------------------------------------------------------------------------------------
-  ! SP_AOP_PROFILE:  This subroutine calculates the simple plume aerosol and cloud active optical properties based on the
+  ! SP_AOP_PROFILE:  This SUBROUTINE calculates the simple plume aerosol and cloud active optical properties based on the
   ! the simple plume fit to the MPI Aerosol Climatology (Version 2).  It sums over nplumes to provide a profile of aerosol
   ! optical properties on a host models vertical grid. 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/moy_undefSTD.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/moy_undefSTD.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/moy_undefSTD.F90	(revision 5103)
@@ -5,7 +5,5 @@
   USE netcdf, ONLY: nf90_fill_real
   USE dimphy
-#ifdef CPP_IOIPSL 
   USE phys_state_var_mod
-#endif
   USE wxios, ONLY: missing_val_xios => missing_val, using_xios
  
@@ -64,5 +62,5 @@
     IF (freq_outnmc(n)<0) THEN
       freq_moynmc(n) = (mth_len*un_jour)/freq_calnmc(n)
-      ! print*,'moy_undefSTD n freq_out freq_moy =',
+      ! PRINT*,'moy_undefSTD n freq_out freq_moy =',
       ! $n,freq_moyNMC(n)
     ELSE
@@ -75,5 +73,5 @@
         phys_tstep))==0) THEN
 
-      ! print*,'moy_undefSTD n itap itapm1',n,itap,itapm1
+      ! PRINT*,'moy_undefSTD n itap itapm1',n,itap,itapm1
 
       DO k = 1, nlevstd
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/nuage.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/nuage.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/nuage.F90	(revision 5103)
@@ -219,5 +219,5 @@
   ! cc      ENDDO
   ! cc      ENDDO
-  ! ccccc      print*, 'pas de nuage dans le rayonnement'
+  ! ccccc      PRINT*, 'pas de nuage dans le rayonnement'
   ! ccccc      DO k = 1, klev
   ! ccccc      DO i = 1, klon
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/o3_chem_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/o3_chem_m.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/o3_chem_m.F90	(revision 5103)
@@ -8,5 +8,5 @@
 contains
 
-  subroutine o3_chem(julien, gmtime, t_seri, zmasse, pdtphys, rlat, rlon, q)
+  SUBROUTINE o3_chem(julien, gmtime, t_seri, zmasse, pdtphys, rlat, rlon, q)
 
     ! This procedure evolves the ozone mass fraction through a time
@@ -67,7 +67,7 @@
     !-------------------------------------------------------------
 
-    call assert(klon == (/size(q, 1), size(t_seri, 1), size(zmasse, 1), &
+    CALL assert(klon == (/size(q, 1), size(t_seri, 1), size(zmasse, 1), &
          size(rlat), size(rlon)/), "o3_chem klon")
-    call assert(nbp_lev == (/size(q, 2), size(t_seri, 2), size(zmasse, 2)/), &
+    CALL assert(nbp_lev == (/size(q, 2), size(t_seri, 2), size(zmasse, 2)/), &
          "o3_chem nbp_lev")
 
@@ -84,6 +84,6 @@
 
     ! Heterogeneous chemistry is only during daytime:
-    call orbite(real(julien), earth_long, trash1)
-    call zenang(earth_long, gmtime, 0., pdtphys, rlat, rlon, pmu0, trash2)
+    CALL orbite(real(julien), earth_long, trash1)
+    CALL zenang(earth_long, gmtime, 0., pdtphys, rlat, rlon, pmu0, trash2)
     forall (k = 1: nbp_lev)
        where (pmu0 <= cos(87. / 180. * pi)) b(:, k) = 0.
@@ -103,5 +103,5 @@
     q = min(max(q, 0.), .01)
 
-  end subroutine o3_chem
+  END SUBROUTINE  o3_chem
 
   !*************************************************
@@ -152,7 +152,7 @@
     !-------------------------------------------------------------------
 
-    call assert(klon == (/size(q, 1), size(zmasse, 1), size(c, 1), &
+    CALL assert(klon == (/size(q, 1), size(zmasse, 1), size(c, 1), &
          size(b, 1)/), "o3_prod 1")
-    call assert(nbp_lev == (/size(q, 2), size(zmasse, 2), size(c, 2), &
+    CALL assert(nbp_lev == (/size(q, 2), size(zmasse, 2), size(c, 2), &
          size(b, 2)/), "o3_prod 2")
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/oasis.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/oasis.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/oasis.F90	(revision 5103)
@@ -122,5 +122,4 @@
     USE mod_phys_lmdz_mpi_data, ONLY: klon_mpi_para_nb
     use config_ocean_skin_m, only: activate_ocean_skin
-    USE lmdz_cppkeys_wrapper, ONLY: CPPKEY_INCA
 
 ! Local variables
@@ -349,5 +348,5 @@
              WRITE(lunout,*) 'inicma : Problem with prism_def_var_proto for field : ',&
                   inforecv(jf)%name
-             abort_message=' Problem in call to prism_def_var_proto for fields to receive'
+             abort_message=' Problem in CALL to prism_def_var_proto for fields to receive'
              CALL abort_physic(modname,abort_message,1)
           ENDIF
@@ -356,10 +355,8 @@
 
 
-  IF (CPPKEY_INCA) THEN
     IF (dms_cycle_cpl .OR. n2o_cycle_cpl) THEN
        CALL init_inca_oasis(inforecv(idr_ocedms:idr_ocen2o))
     ENDIF
-  END IF
- 
+
 !************************************************************************************
 ! Atmospheric Fields to send
@@ -374,5 +371,5 @@
              WRITE(lunout,*) 'inicma : Problem with prism_def_var_proto for field : ',&
                   infosend(jf)%name
-             abort_message=' Problem in call to prism_def_var_proto for fields to send'
+             abort_message=' Problem in CALL to prism_def_var_proto for fields to send'
              CALL abort_physic(modname,abort_message,1)
           ENDIF
@@ -388,5 +385,5 @@
     CALL prism_enddef_proto(ierror)
     IF (ierror .NE. PRISM_Ok) THEN
-       abort_message=' Problem in call to prism_endef_proto'
+       abort_message=' Problem in CALL to prism_endef_proto'
        CALL abort_physic(modname,abort_message,1)
     ELSE
@@ -402,5 +399,5 @@
   SUBROUTINE fromcpl(ktime, tab_get)
 ! ======================================================================
-! L. Fairhead (09/2003) adapted From L.Z.X Li: this subroutine reads the SST 
+! L. Fairhead (09/2003) adapted From L.Z.X Li: this SUBROUTINE reads the SST
 ! and Sea-Ice provided by the coupler. Adaptation to psmile library
 !======================================================================
@@ -460,5 +457,5 @@
   SUBROUTINE intocpl(ktime, last, tab_put) 
 ! ======================================================================
-! L. Fairhead (09/2003) adapted From L.Z.X Li: this subroutine provides the 
+! L. Fairhead (09/2003) adapted From L.Z.X Li: this SUBROUTINE provides the
 ! atmospheric coupling fields to the coupler with the psmile library.
 ! IF last time step, writes output fields to binary files.
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_cpl_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_cpl_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_cpl_mod.F90	(revision 5103)
@@ -57,6 +57,6 @@
        delta_sst, dTer, dSer, dt_ds)
 
-! This subroutine treats the "open ocean", all grid points that are not entierly covered
-! by ice. The subroutine first receives fields from coupler, then some calculations at 
+! This SUBROUTINE treats the "open ocean", all grid points that are not entierly covered
+! by ice. The SUBROUTINE first receives fields from coupler, then some calculations at
 ! surface is done and finally it sends some fields to the coupler.
 
@@ -248,5 +248,5 @@
        tsurf_new, dflux_s, dflux_l, rhoa)
 
-! This subroutine treats the ocean where there is ice. The subroutine first receives 
+! This SUBROUTINE treats the ocean where there is ice. The SUBROUTINE first receives
 ! fields from coupler, then some calculations at surface is done and finally sends 
 ! some fields to the coupler.
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_forced_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_forced_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ocean_forced_mod.F90	(revision 5103)
@@ -29,5 +29,5 @@
        )
 
-! This subroutine treats the "open ocean", all grid points that are not entierly covered
+! This SUBROUTINE treats the "open ocean", all grid points that are not entierly covered
 ! by ice.
 ! The routine receives data from climatologie file limit.nc and does some calculations at the 
@@ -255,5 +255,5 @@
        )
 
-! This subroutine treats the ocean where there is ice. 
+! This SUBROUTINE treats the ocean where there is ice.
 ! The routine reads data from climatologie file and does flux calculations at the 
 ! surface.
@@ -463,5 +463,5 @@
 ! isotopes: tout est externalisé
 !#ifdef ISOVERIF
-!        write(*,*) 'ocean_forced_mod 377: call calcul_iso_surf_sic_vectall'
+!        write(*,*) 'ocean_forced_mod 377: CALL calcul_iso_surf_sic_vectall'
 !        write(*,*) 'klon,knon=',klon,knon
 !#endif
@@ -509,5 +509,5 @@
 !  SUBROUTINE read_tsurf1d(knon,sst_out)
 
-! This subroutine specifies the surface temperature to be used in 1D simulations
+! This SUBROUTINE specifies the surface temperature to be used in 1D simulations
 
 !      USE dimphy, ONLY: klon
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/orografi.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/orografi.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/orografi.F90	(revision 5103)
@@ -810,5 +810,5 @@
   ! **   interface.
   ! ----------
-  ! call *gwstress*  from *gwdrag*
+  ! CALL *gwstress*  from *gwdrag*
 
   ! explicit arguments :
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/orografi_strato.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/orografi_strato.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/orografi_strato.F90	(revision 5103)
@@ -965,5 +965,5 @@
   ! **   interface.
   ! ----------
-  ! call *gwstress*  from *gwdrag*
+  ! CALL *gwstress*  from *gwdrag*
 
   ! explicit arguments :
@@ -1875,5 +1875,5 @@
   IF (cell/=-1) THEN
 
-    !print*,'SUGWD shape ',shape(pplay),cell+1
+    !PRINT*,'SUGWD shape ',shape(pplay),cell+1
 
     DO jk = 1, nlev
@@ -1902,5 +1902,5 @@
   PRINT *, ' DANS SUGWD nktopg=', nktopg
   PRINT *, ' DANS SUGWD nstra=', nstra
-  if (nstra == 0) call abort_physic("sugwd_strato", "no level in stratosphere", 1)
+  if (nstra == 0) CALL abort_physic("sugwd_strato", "no level in stratosphere", 1)
 
 !  Valeurs lues dans les .def, ou attribues dans conf_phys
